Subject: Re: bug#1800: 23.0.60; Changed meaning of * in buffer name completion

From: Xavier Maillard <[email-masked]>
Date: Mon, 9 Mar 2009 22:25:11 +0100

A better variant is to provide two-step completion.  So when there is
   no buffer matching `*g' literally then display a message like

     [No match, type TAB again for * as a wildcard]

By chance, did you install something in order to have this new
and much appropriate completion ? I did not read anything about
this bug report for weeks now and we are still annoyed by the
current behaviour (at least I am).

	Xavier
-- 
http://www.gnu.org
http://www.april.org
http://www.lolica.org